<?php
/*
  $Id: tax_classes.php,v 1.4 2003/06/08 08:14:17 ramroz Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Publikowane na zasadach licencji GNU General Public License

  Tłumaczenie: Rafał Mróz ramroz@optimus.pl
  http://www.portalik.com

*/

define('HEADING_TITLE', 'Klasy Podaktów');

define('TABLE_HEADING_TAX_CLASSES', 'Klasa Podatku');
define('TABLE_HEADING_ACTION', 'Działanie');

define('TEXT_INFO_EDIT_INTRO', 'Wprowadź niezbędne zmiany');
define('TEXT_INFO_CLASS_TITLE', 'Nazwa Klasy Podatku:');
define('TEXT_INFO_CLASS_DESCRIPTION', 'Opis:');
define('TEXT_INFO_DATE_ADDED', 'Data Dodania:');
define('TEXT_INFO_LAST_MODIFIED', 'Ostatnia Zmiana:');
define('TEXT_INFO_INSERT_INTRO', 'Wprowadź nową klasę podatku i jej niezbędne dane');
define('TEXT_INFO_DELETE_INTRO', 'Czy na pewno chcesz usunąć tą klasę podatku?');
define('TEXT_INFO_HEADING_NEW_TAX_CLASS', 'Nowa Klasa Podatku');
define('TEXT_INFO_HEADING_EDIT_TAX_CLASS', 'Edytuj Klasę Podatku');
define('TEXT_INFO_HEADING_DELETE_TAX_CLASS', 'Usuń Klasę Podatku');

?>
